{
	"variants": {
		"": [
			{ "model": "minecraft:block/path/0", "weight": 1 },
			{ "model": "minecraft:block/path/0", "y": 90, "weight": 2 },
			{ "model": "minecraft:block/path/0", "y": 180, "weight": 2 },
			{ "model": "minecraft:block/path/0", "y": 270, "weight": 2 },

			{ "model": "minecraft:block/path/1", "weight": 1 },
			{ "model": "minecraft:block/path/1", "y": 90, "weight": 2 },
			{ "model": "minecraft:block/path/1", "y": 180, "weight": 2 },
			{ "model": "minecraft:block/path/1", "y": 270, "weight": 2 },

			{ "model": "minecraft:block/path/2", "weight": 1 },
			{ "model": "minecraft:block/path/2", "y": 90, "weight": 2 },
			{ "model": "minecraft:block/path/2", "y": 180, "weight": 2 },
			{ "model": "minecraft:block/path/2", "y": 270, "weight": 2 },

			{ "model": "minecraft:block/path/3", "weight": 5 },
			{ "model": "minecraft:block/path/3", "y": 90, "weight": 6 },
			{ "model": "minecraft:block/path/3", "y": 180, "weight": 6 },
			{ "model": "minecraft:block/path/3", "y": 270, "weight": 6 },

			{ "model": "minecraft:block/path/4", "weight": 1 },
			{ "model": "minecraft:block/path/4", "y": 90, "weight": 2 },
			{ "model": "minecraft:block/path/4", "y": 180, "weight": 2 },
			{ "model": "minecraft:block/path/4", "y": 270, "weight": 2 },

			{ "model": "minecraft:block/path/5", "weight": 1 },
			{ "model": "minecraft:block/path/5", "y": 90, "weight": 2 },
			{ "model": "minecraft:block/path/5", "y": 180, "weight": 2 },
			{ "model": "minecraft:block/path/5", "y": 270, "weight": 2 },

			{ "model": "minecraft:block/path/6", "weight": 5 },
			{ "model": "minecraft:block/path/6", "y": 90, "weight": 6 },
			{ "model": "minecraft:block/path/6", "y": 180, "weight": 6 },
			{ "model": "minecraft:block/path/6", "y": 270, "weight": 6 },

			{ "model": "minecraft:block/path/7", "weight": 1 },
			{ "model": "minecraft:block/path/7", "y": 90, "weight": 2 },
			{ "model": "minecraft:block/path/7", "y": 180, "weight": 2 },
			{ "model": "minecraft:block/path/7", "y": 270, "weight": 2 },

			{ "model": "minecraft:block/path/8", "weight": 1 },
			{ "model": "minecraft:block/path/8", "y": 90, "weight": 2 },
			{ "model": "minecraft:block/path/8", "y": 180, "weight": 2 },
			{ "model": "minecraft:block/path/8", "y": 270, "weight": 2 }
		]
	}
}
